# Introduction {epub:type=prologue}

Nous sommes ancrés dans des dogmes religieux, économiques et sociaux depuis trop 
longtemps. Maintenant, nous nous précipitons dans l'espace et dans la
"géo-ingénierie"[^geoingenierie], poursuivis par les dégâts causés à notre 
planète: nous jugeons que nous installer ailleurs est notre dernier salut. Nous 
fuyons. Et nous fuyons en brûlant les étapes. Nous avons le sentiment d'avoir 
franchi un seuil, et nous croyons que la seule façon d'aller au-delà, c'est de 
coloniser l'espace. Nous ne réalisons pas à quel point nous sommes encore 
primitifs.

[^geoingenierie]: La géo-ingénierie est l'ensemble des techniques qui visent à 
  manipuler et modifier le climat et l'environnement de la Terre. 
  [@contributeurs_wikipedia_geo-ingenierie_2020]

Nous aurions pu nous contenter de rester des chasseurs-cueilleurs, nous aurions 
pu nous contenter de former des sociétés culturelles ou scientifiques, mais nous 
avons choisi la religion et l'économie. Nous aurions pu continuer de vivre en 
symbiose avec notre environnement au lieu de l'altérer, au point d'en avoir 
anéanti une grande partie. Nous avons voulu créer des sociétés de millions 
d'individus, mais nous sommes encore incapables de nous comporter décemment les
uns avec les autres, et encore moins avec les espèces qui vivent autour de nous.

En cherchant la Vie ailleurs que sur Terre, nous nous exposons à la possibilité 
de découvrir des espèces plus avancées que nous. Peut-être techniquement, mais 
surtout, socialement. Des espèces qui ont pu unifier leurs peuples, qui prennent 
soin de chacun de leurs individus, qui n'ont aucune notion de commerce, ou 
d'argent, ou de croyances, qui partagent toutes les ressources dont elles 
disposent, qui n'entravent pas l'existence des autres espèces partageant leur 
environnement, mais qui, au contraire, contribuent à leur évolution. Nous ne 
sommes pas prêts, ni technologiquement, ni socialement, ni psychologiquement, 
à rencontrer une telle espèce.

Nous avons beaucoup à faire et à devenir. Nous avons beaucoup de choses à 
changer, et nous avons déjà perdu beaucoup de temps, et nous en perdons de plus 
en plus, et de plus en plus vite. Nous devons réaliser ce qui nous retient dans 
notre évolution, afin de nous affranchir de ces limitations. C'est ce que je 
vais m'efforcer de mettre en lumière ici.

Je vous souhaite une bonne lecture.