# Conclusion

Vous vous en doutez, ma conclusion sera: nous sommes primitifs. Nous avons perdu 
beaucoup de temps avec le commerce, la religion et la surpopulation. Plus de 
deux mille ans qui, s'ils avaient été entièrement dédiés à l'accroissement de 
nos connaissances, auraient pu permettre de résoudre, voire éviter, bien des 
problèmes de notre temps. 

La science s'est affranchie de la religion. L'étape suivante, pour que l'espèce 
humaine continue sa progression sera la suppression de l'argent et du travail, 
qui supprimera de fait la plus grande partie des inégalités sociales. Il en 
restera toujours (principalement à cause de notre organisation en vastes 
sociétés), mais au moins nous nous serons débarrassés des plus importantes. Ce 
qui nous permettra, peut-être, un retour à une humilité oubliée depuis que nous 
nous sommes considérés comme une création divine. Avec l'humilité devrait 
également revenir le bon-sens. Nous pouvons faire des choses, c'est-à-dire que 
nous sommes en capacité technique de les faire, et nous ne nous demandons pas si 
nous devrions les faire. Prendre sa voiture pour faire cinq cent mètres, raser 
une forêt, jeter un gobelet en plastique en pleine nature, construire des 
barrages, harceler une femme en jupe, accuser injustement un homme de 
pédophilie, tout cela, nous sommes techniquement capables de le faire, et nous 
osons brandir l'étendard de la liberté et du progrès pour le justifier, alors 
que c'est "juste" manquer de bon-sens, c'est-à-dire l'instinct primaire dont 
nous nous sommes séparé et qui nous permettait d'être en symbiose avec notre 
environnement, donc sans interférer avec lui négativement.

Si nous regagnions notre bon-sens, nous devrions donc dans le même temps réparer 
nos rapports sociaux, complètement dysfonctionnels à l'heure actuelle, et nous 
n'aurons pas besoin d'un pansement sur une jambe de bois, concocté par des 
pseudo-sciences, pour y remédier. Nous pourrions même réparer, reconstruire, 
voire créer des relations sociales avec d'autres espèces, ici-même, sur 
"notre" Terre. Nous pourrions retrouver un intérêt pour des sociétés dont les 
plus urbains ignorent jusqu'à l'existence, des sociétés complexes, mises en 
évidence notamment par l'immense Jane Goodall chez les chimpanzés, nos plus 
proches cousins génétiques, qui a travaillé auprès d'eux depuis 1960, à qui 
l'on doit de profond changements dans notre perception des autres Primates, au 
point d'avoir laissé son empreinte sur le Disque d'Or de Voyager. Nous pourrions 
trouver un moyen d'échanger, autrement que commercialement, avec d'autres 
cultures, avec des sociétés qui ont fait le choix de ne pas vivre selon notre 
mode de vie occidental, nous leur serions plus accessibles, et elles nous 
seraient plus accessibles. Nous n'exclurions plus les Autres comme nous le 
faisons actuellement. Nous n'aurions plus cette idée surannée que nous n'avons 
plus rien à apprendre, que nous sommes bien plus "civilisés" que ces sociétés 
"primitives" non-capitalistes.

Nous n'aurions plus à demander à la science de réparer nos dégâts sociaux, et 
elle pourrait enfin se focaliser sur son but premier: nous instruire, nous faire 
évoluer, nous permettre de créer des énergies plus efficaces, n'ayant aucun 
impact sur l'environnement, des moyens de communications et de transports plus 
performants, qui nous permettraient de maintenir un contact permanent avec des 
mondes distants.

Nous devons nous poser la question: que voulons-nous pour notre avenir ? Qu'en 
attendons-nous ? Allons-nous rester égoïstes en ne pensant qu'à notre propre 
génération, peut importe ce qu'il advient à notre mort, ou choisirons-nous 
plutôt la voie de la modernisation ? Allons-nous complètement abandonner toute 
forme de réflexion au motif que ce n'est pas "fun" ? Allons-nous rester 
passivement, paresseusement à attendre de voir ce qui va se passer, en se disant 
qu'on ne peut rien changer à rien ? Allons-nous continuer de ne nous préoccuper 
que de nous, sans aucunement prendre en compte notre impact sur absolument et 
littéralement tout le reste ? Allons-nous simplement attendre que la science 
trouve encore des façons de plus en plus explicites de nous prouver que nous 
sommes dramatiquement primitifs et égoïstes, ou allons-nous plutôt agir pour que 
cela n'arrive pas ? Notre évolution ne passera pas que par la science. Les 
scientifiques avancent, mais la société dans son ensemble le doit aussi pour que 
_Homo sapiens_ progresse. Nous sommes une somme des connaissances et des 
évolutions physiques des espèces depuis la bactérie, et d'autres de ces sommes 
existent, ici et sûrement ailleurs. Allons-nous systématiquement nous enfermer 
dans un système martial avec elles (au risque de les faire disparaître ou de 
disparaître nous-mêmes), ou voulons-nous partager, échanger, évoluer ensemble ? 
Pourquoi, aujourd'hui, continuerions-nous de faire des choix destructifs plutôt 
que constructifs ? Par paresse ? Par égoïsme ?

En fin de compte, et c'est le message que j'essaye de faire passer: ne nous 
laissons plus aller à la simplicité des mauvais choix. Affrontons la complexité 
et résolvons-la. Nous nous entêtons à ne faire que de mauvais usages de ce que 
l'on apprend depuis deux mille ans. Consacrons les deux mille années suivantes à 
des usages positifs, enfin dans un but évolutif, et non plus destructif.
